body {
    background: #F0F2F5; /* fallback for old browsers */
    background: -webkit-linear-gradient(
            to right,
            #F0F2F5,
            #F0F2F5
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
            to right,
            #F0F2F5,
            #F0F2F5
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    width: 100%;
}

.btn1 {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 80px;
    max-width: 250px;
    margin: 1rem auto;
    text-transform: uppercase;
    /*   border: 1px solid currentColor; */
    color: black;
    line-height: 80px;
    text-align: center;
    transition: ease 0.5s;
    font-family: "Nunito";
    font-size: 20px;
    box-shadow: -3px 9px 20px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.btn1:before {
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid black;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transition: cubic-bezier(1, -0.02, 0.26, 0.38) 0.5s;
    z-index: -1;
}

.btn1:hover {
    color: #00c3ff;
}

.btn1:hover:before {
    transform: translateX(0);
}
#logoutButton {
    overflow: hidden;
    position: absolute !important;
    top: 1% !important;
    right: 3% !important;
    width: 80px !important;
    height: 30px !important;
    background-color: lightblue;
    color: black;
}
#logoutButton:hover{
    color: #00c3ff !important;
    background-color: black;
}
#zurück {
    overflow: hidden;
    position: fixed !important;
    top: 10px;
    left: 10px;
    bottom: 10px;
    width: 80px !important;
    height: 30px !important;
    background-color: lightblue;
    color: black;
}
#zurück:hover{
    color: #00c3ff !important;
    background-color: black;
}


ul {
    margin-top: 50px;
    display: block;
    text-align: center;
}

ul li {
    display: inline-block;
}

li {
    list-style: none;
    /*   float: left; */
    width: 200px;
    margin-left: 10px;
}

#hottingen_bild{
    position: absolute;
    left: 1%;
    top: 2%;
}
.main {
    width: 100%;
    padding: 0 20px;
    overflow: hidden;
}

@media only screen and (max-width:800px) {
    /* For tablets: */
    .main {
        width: 80%;
        padding: 0;
    }
    .right {
        width: 100%;
    }
}
@media only screen and (max-width:500px) {
    /* For mobile phones: */
    .menu, .main, .right{
        width: 100%;
    }
}
.login-container {
    display: flex;
    justify-content: center;
    align-self: center;
}
.header input[type=text] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
    width:120px;
}

#createButton{
    margin-right: 5px;
}
a{
    text-decoration: none;
}
form {border: 3px solid #f1f1f1;}

input[type=text], input[type=password],input[type=email] {
    width: 93%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.loginButton {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 93%;
}

.loginButton:hover {
    opacity: 0.8;
}

.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

.imgcontainer {
    text-align: center;
    margin: 45px 0 12px 0;
}

img.avatar {
    width: 40%;
    border-radius: 50%;
}

.container {
    padding: 16px;
}

span.psw {
    float: right;
    padding-top: 16px;
}



/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }

    .cancelbtn {
        width: 93%;
    }
}
#LoginP {
    font-weight: bold;
    font-size: 16px;
}

* {box-sizing:border-box}

* {box-sizing: border-box}
.mySlides1, .mySlides2 {display: none}
img {vertical-align: middle;}

/* Slideshow container */
#H2_Kraftraum{
    display: flex;
    justify-self: center;
    justify-content: center;
}
p.journalText{
    font-size: 20px;
}

#banner{
    background-color: lightgrey;
}
.logo{
    width: 40%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.buttons{
    width: 100%;
}
.buttons2{
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
    align-items: center;
    align-self: center;
}
.buttons3{
    display: flex !important;
    justify-content: center;
    flex-direction: row !important;

}
.tutorialB{
    font-size: 20px;
    width: 400px;
    margin: 18px;
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    border: none;
    cursor: pointer;
}
.tutorialA{
    font-size: 20px;
    width: 200px;
    margin: 18px;
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    border: none;
    cursor: pointer;
}
button.tutorialA:disabled{
    background-color: lightgray;
}
.tutorialB:hover {
    opacity: 0.8;
}
.tutorialA:hover:enabled {
    opacity: 0.8;
}

#tag{
    font-family: Arial;
    font-weight: bold;margin-bottom: 20px;
}
.h2Tag{
    display: flex;
    justify-content: center;
    align-self: center;
    align-items: center;
}
.bilder{
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
}
#bild1{
    margin: 50px;
}
#bild2{
    margin: 50px;
}
.gerat1 {
    border: 4px solid lightblue;
}

.gerat2 {
    border: 4px solid lightgreen;
}

.gerat3 {
    border: 4px solid lightpink;
}

.gerat4 {
    border: 4px solid lightcoral;
}

.gerat5 {
    border: 4px solid lightseagreen;
}

.gerat6 {
    border: 4px solid lightyellow;
}

.gerat7 {
    border: 4px solid lightsteelblue;
}

.gerat1:hover, .gerat2:hover, .gerat3:hover, .gerat4:hover, .gerat5:hover, .gerat6:hover, .gerat7:hover {
    border: 4px solid #777;
}

div.desc {
    padding: 15px;
    text-align: center;
    width: 450px;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.main2 {
    position: absolute;
    justify-content: center;
    align-items: center;
    align-self: center;
    margin-top: 10px;
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(489px, 350px));
    column-gap: 10px;
    row-gap: 10px;
}
img.gerat1, img.gerat2, img.gerat3, img.gerat4, img.gerat5, img.gerat6, img.gerat7 {
    width: 450px;
    height: 350px;
    object-fit: cover;
    object-position: center;
}

.iframe-container{
    display: flex;
    justify-content: center;
    align-self: center;
    align-content: center;
    width: 100%;
    padding-bottom: 56.25%;
}

.einfuehrung{
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
}
#ein{
    font-family: Arial;
    font-weight: bold;
    font-size: 33px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.einfuehrung2{
    display: flex;
    justify-content: center;
    text-align: center;
}
#ein2{
    font-family: Arial;
    font-weight: bold;
    font-size: 20px;
    padding-top: 50px;
}
.startStop{
    display: inline-flex;

    align-self: center;
    align-content: center;
}







